﻿#cookie-opt-in {  background:#E8E8E8; padding: 15px 0 10px; margin: 0 0 10px; color:#000000; position:fixed;display: inline-block; width: 100%; height: 115px; z-index: 999;}
#cookie-opt-in .cookie-opt-in-inner {margin:0px auto; max-width: 960px; margin: 0px auto;  position: relative; min-height: 60px; padding: 10px 10px 20px; /*font: 14px/20px Arial, Helvetica, sans-serif;*/}
#cookie-opt-in .cookie-opt-in-inner:after { content:" "; display:block; height:0; width:100%; clear:both; visibility:hidden; }

#cookie-opt-in .cookie-opt-in-inner p a {
    color: #000000;
	
}
#cookie-opt-in .cookie-opt-in-inner p 
{
    margin: 0 0px -0.5em 0;
    font-size: 13px;
}
#cookie-opt-in-settings-btn { 
    
	position: fixed; 
	bottom: 54px; 
	left: 88%;
	overflow: hidden;
    width: 8%; 
    display: inline-block; 
    padding: 1px 8px; 
    height:20px; 
    text-align: center; 
    border-bottom: 0;
    text-decoration: none; /*font: bold 11px/20px Arial,Helvetica,sans-serif;*/
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    color:#515151;background-color: #fff;

    -webkit-box-shadow: 0px 0px 4px 0px #4a4a4a; /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
    box-shadow: 0px 0px 4px 0px #4a4a4a; /* Opera 10.5, IE9+, Firefox 4+, Chrome 6+, iOS 5 */


}
/* text in span, positioned absolute so overflowing text will dissapear when button is to small.
 for example: complete text is: 'Instellingen cookies'. When button becomes smaller the text displayed will just be 'cookies'. */
#cookie-opt-in-settings-btn span {min-height: 20px; position: absolute; bottom: 1px; left: 0; width: 100%; text-align: center; display: block;}


.optinbtn { 
	margin-right: 10px;
 	display: inline-block; 
 	padding: 0 0 0 6px; 
 	height:25px; 
 	text-align: center;
    text-decoration: none; 
 	font: inherit;/*15px/25px Arial,Helvetica,sans-serif; */
 	color:#515151;
	float: right;
	

}


.optinmessage
{
    
	float: left;
}

.optinmessage h4{
	font-weight:bold;
	font-size:16px;
	margin: 0 0 0.25em 0px;
}

.optinmessage a{
	color:#000000;
	text-decoration:underline;
}


.optinbtn-accept {
    margin-top: 10px;
    /*background: url("check.png") no-repeat -2px -2px;*/
		font-size:13px;
    line-height: 20px;
    height: 25px;
	border:1px solid;
	border-color:black;
	color:white;
	font-weight:bold;
	background-color:#930551;
	width:150px;
	
	/*padding-left: 35px;*/
}

.optinbtn-decline {
    margin-top: 10px;
	font-size:11px;
    /*background: url("check.png") no-repeat -2px -2px;*/
    line-height: 20px;
    height: 25px;
	background-color:E8E8E8;
	color:black;
	border:1px solid;
	border-color:#B5B5B5;
	width:150px;

    /*padding-left: 35px;*/
}



.optinbtn-accept>span {
    /*display: inline-block;*/
    line-height: 20px;
    position: relative;
    top: 4px;
    text-align: left;
}

.optinbtn-decline>span {
    /*display: inline-block;*/
    line-height: 20px;
    position: relative;
    top: 4px;
    text-align: left;
	
}

.optinbtn-accept:hover {
    background-position: -2px -42px;
}

.optinbtn-accept.accepted {
    background-position: -2px -82px;
}

.optinbtn-accept.declined {
    background-position: -2px -82px;
}

.optinbar-close {
    text-indent: -9999px;
    background: url("close.png") no-repeat left top;
    width: 17px;
    height: 16px;
    position: absolute;
    right: 30px;
    top: 30px;
}

.paars{
	color:#930551;
	font-weight:bold;
}